﻿/* 0 BASIC TAGS */
table {
	font-size: 1em;
}

h1, h2, h3, h4 {
	margin: 0;
	font-family: tahoma, arial, helvetica, sans-serif;
	color:#194988;
}
h1{
	font-weight:normal;
}

p {
	line-height: 1.4em;
    text-align: center;
}

hr {
	border: 0;
	border-top: 1px solid #bababa;
	height: 1px;
}

a {
	text-decoration: none;
}


a:hover {
	text-decoration: underline;
}

body {
	background-color: #eee;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
}

img {
	border-width: 0;
}

/* 1 HEADER */

.header {
 
    padding:25px 0;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #F7F7F7)
    );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 100%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #F7F7F7 100%);
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.3);
	position: relative;
	width: auto; /*760px;*/
	height: 31px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:75px;
}

h1 {
	position: absolute;
	left: 20px;
	top: 12px;
	text-transform: uppercase;
	font-size: 18px;
}

h2 {
	position: absolute;
	left: 37px;
	top: 60px;
	font-size: 11px;
}

.menua {
	position: absolute;
	right: 75px;
	top: 58px;
	text-transform: uppercase;
	font-size: 10px;
}

.nav {
	position: absolute;
	right: 15px;
	top: 29px;
	text-transform:  lowercase;
	font-size: 10px;
    width: 55px;
}

.menua a:visited, .nav a:visited {
	color: #d32525;
}

/* 1.1 SHIM */

.shim {
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 1000px; /*760px;*/
	height: 8px;
	font-size: 0;
}

.column {
	background-image: url(Images/content-shim.gif);
}

.gradient {
	background-image: url(Images/content-shim-photo.gif);
}

.solid {
	background-image: url(Images/content-shim-none.gif);
}

/* 2 PAGE */

.page {
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

h3 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.5em;
	font-weight: bold;
}
h4 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.3em;
	font-weight: bold;
}


#home {
	border:solid 1px #c7c7c7;
	background:#fff;
	position: relative;
	width: 1000px; /*686px;*/
	padding:  0px 0px 0px 0px ;
	padding-top: 1px; /* Weird Mozilla Bug */
	margin: 75px auto 0 auto;
	 
}

#sidebar {
	float: left;
	width: 214px;
	height: 100%;
}

#content {
	margin-left: 256px;
}

dl {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	position: relative;
}

dt {
	position: absolute;
	left: 0;
}

dd {
	margin-left: 150px;
	height: 2.0em;
}

.emptydata td {
	padding: 50px;
	color: #aeaeae;
}

/* 3 FOOTER */

.footerbg {
	background:#ffffff url(Images/footer_bg.png) bottom repeat-x;
	border-top:solid 3px #3a6ea5;
	width: auto;
	height: 75px;
	text-align: center;
	margin-top:40px;
}
.footer {
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 1000px; /*760px;*/
	text-align: center;
	font-size: 10px;
	position:relative;
}
.footer p 
{
    margin:10px 0 20px 0;
    font-size:12px;
    color:#a5a5a5;
}
.footer table tr td a
{
    color:#ffffff;
    font-size:13px;
    margin:0 10px;
}
.footer_logo 
{
    position:absolute;
    bottom:-5px;
    right:0;
}
.menub {
	margin: 12px auto 5px auto;
	text-transform: uppercase;
	font-size: 10px;
}

input[type=text], input[type=password], select
{
    background:#f1f1f1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:solid 1px #d9d9d9;
    padding:5px !important;
}


/*Textbox Watermark*/

.unwatermarked {
	height:18px;
	width:148px;
	font-weight:bold;
}

.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

/*Popup Control*/
.popupControl{
	background-color:White;
	position:absolute;
	visibility:hidden;
}

/*Buttons*/
.button 
{
    font-size:0.9em;
    letter-spacing: -.015em;
    color:#fff;
    background:#194988;
    border-color:#127b9b;
   /* corner */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /* shadow */
    -webkit-box-shadow: 0px 3px 0px 0px rgba(0,46,107,1);
    -moz-box-shadow: 0px 3px 0px 0px rgba(0,46,107,1);
    box-shadow: 0px 3px 0px 0px rgba(0,46,107,1);
    text-decoration:none;
    border:solid 1px #002e6b;
    cursor:pointer;
    font-size:14px;
    padding: 3px 10px;
}
.button:hover 
{ 
    background:#3465a5;
}

.mainDiv
{
	vertical-align:top;
	width:250px;
	height:450px;
	text-align:left;
}

tr.d0 td {
	background-color:#c3d0e2; color: black; text-align:left;width:50%;padding:5px;font-size:11px;
}
tr.d1 td {
	background-color: #e1e9f4; color: black; text-align:left;width:50%;padding:5px;font-size:11px;
}
}

tr.d2 td {
	color: black; text-align:left;width:90%;
}


.core {
    color: White;font-weight:bold; text-align:center;width:100px; background-color:#3a6ea5;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.questions {
    color: White;font-weight:bold; text-align:center;width:100px; background-color:#3a6ea5; cursor:pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.manufacturer {
    color: White;font-weight:bold; text-align:center;width:100px; background-color:#3a6ea5; cursor:pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.sinfo {
    color: White;font-weight:bold; text-align:center;width:100px; background-color:#3a6ea5; cursor:pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.cost {
    color: White;font-weight:bold; text-align:center;width:100px; background-color:#3a6ea5; cursor:pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}    

.catalogue
{
    color: White;
    text-align: center;
    width: 100px;
    font-weight:bold;
    background-color: #3a6ea5;
    cursor: pointer;
    -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.EditTxtBox /*EditControl*/
	{
		padding: 0px;
		font-family: Verdana;
		font-size: 10px;
		color:#666666;			
		/*background-color: #F6F5F0;*/
		width: 96%;
	}
.SpareTxtBox
{
    padding: 0px;
    font-family: Verdana;
	font-size: 10px;
	color:#666666;
}
.header_wraper 
{
   width:1000px;
   margin-left:auto;
   margin-right:auto;
   position:relative;
}
.login_header 
{
    background:#3a6ea5;
    color:#ffffff;
    padding:20px;
    font-size:14px;
    margin:0 -3px;
}
.login_title 
{
    font-size:20px;
    font-weight:bold;
    font-family:Arial;
    border-bottom:solid 6px #eeeeee;
    width:auto;
    display:block;
    margin:0 -5px 15px -5px;
    padding-left:30px;
    line-height:30px;
    padding-bottom:15px;
}
.login_footer 
{
    border-top:solid 1px #c7c7c7;
    padding:15px 30px;
    margin:0 -3px;
}
.table_label label
{
    font-size:14px;
    margin-right:10px;
}
.login_ch 
{
    font-size:9px; 
    float:right;
    margin:5px 15px 5px 0;
}
.ctl00_MainMenu_4
{    background:#e5e5e5 !important;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border:solid 1px #c7c7c7;
    padding:10px !important;
}
.ctl00_MainMenu_4 a
{
   font-size:17px;
   
}
.ctl00_MainMenu_9
{
    background:#3a6ea5 !important;
    padding:10px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border:solid 1px #004691;
    color:#ffffff !important;
}
.ctl00_MainMenu_9 a, .ctl00_MainMenu_13 a
{
    color:#ffffff !important;
    text-decoration:none;
    padding:10px 0;
}
.ctl00_MainMenu_1 
{
    color:#194988 !important;
    font-size:15px;
}
 .ctl00_MainMenu_13 
 {
     background:#3a6ea5 !important;
     padding:0;
 }
 #ctl00_MainMenu tr td 
 {
     margin:0 10px;
 }
 
.admin_menu .ctl00_MainMenu_9 tr td
{
    background:#3a6ea5 !important;
    padding:10px;
    
    border:solid 1px #000;
    color:#ffffff !important;
}
.ctl00_MainMenun0
{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.admin_menu .ctl00_MainMenu_4 tr td
{
    padding:10px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border:solid 1px #c7c7c7 ;
     
}
 .home_links 
 {
     border:solid 1px #c7c7c7;
     width:200px;
     text-align:center;
     -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    float:left;
    min-height: 120px;
    position:relative;
    margin:20px;
    padding: 20px 0 0;
 }
 
.a_home_link span
{
     width:100%;
     background:#f5f5f5;
     color:#333333;
     display: block;
     -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height:30px;
    font-size:15px;
    position:absolute;
    bottom:0;
} 
.a_home_link:hover span
{
    background:#3a6ea5;
    color:#ffffff;
    text-decoration:none !important;
    border:none;
}
#maonMenu 
{
    width:1000px !important;
    background:url(Images/menu_bground_shadow.png) bottom repeat-x !important;
}
.ctl00_MainMenu_2 
{
    background-position: 50% bottom;
    background-color:none !important;
    background-image: url('Images/menu_bground_shadow.png') !important;
    background-repeat: repeat-x !important;
    background-attachment: scroll !important;
}
#loginText a
{
    font-size:0.9em;
    letter-spacing: -.015em;
    color:#fff;
    background:#a5493a;
   /* corner */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /* shadow */
    -webkit-box-shadow: 0px 3px 0px 0px rgba(140,24,5,1);
    -moz-box-shadow: 0px 3px 0px 0px rgba(140,24,5,1);
    box-shadow: 0px 3px 0px 0px rgba(140,24,5,1);
    text-decoration:none;
    border:solid 1px #851503;
    cursor:pointer;
    font-size:14px;
    padding: 3px 10px;
}
#loginText a:hover 
{
    background:#c56d5e;
}
.manage_spares_td 
{
    border:solid 1px #c7c7c7;
    background:#f5f5f5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:15px;
    position:relative;
}
.manage_spares_td span 
{
    width:auto;
    display:block;
}
.manage_spares_td a 
{
    color:#3a6ea5;
}
.manage_spares_a 
{
    float:right;
}
.User_right_col 
{
  border-right:solid 1px #c7c7c7;
  padding: 20px 0 20px 0;
}
#ctl00_ContentPlaceHolder1_SpareInfoPanel
{
    padding:15px;
}
.statusLbl span, .h1_cost
{
    border-bottom: 6px solid #EEEEEE;
    display: block;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 15px 15px -5px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right:15px;
    width: auto;
    float: left;
}
.spares_tables input, .spares_tables select
{
    margin:3px;
}
.collapsing_table 
{
    border-collapse:collapse;
    border:solid 1px #004691;
}
.collapsing_table  tr td 
{
    border:solid 1px #004691;
}
.webparts .details > p a
{
    color:#194988 !important;
    padding:6px 10px;
}
.webparts .details > p a:hover
{
    background:#3a6ea5;
    color:#ffffff !important;
    text-decoration:none;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.webparts .details > p
{
    width:650px;
    float:right;
}
.alpha_links 
{
    width:590px;
    float:right;
    background:#fafafa;
    color:#3a6ea5;
    border:solid 1px #d0d0d0;
    padding:7px;
    margin-top:20px;
}
.alpha_links span 
{
    color:#333333;
}
.alpha_links a 
{
    color:#3a6ea5;
    font-weight:bold;
}
.list_cost 
{
    float:right;
    border:solid 1px #;
    background:#ffffff;
    font-size:12px;
    text-align:center;
    margin-bottom:20px;
    min-height:30px;
}
.h1_cost 
{
    width:100%;
}
.webparts 
{
    margin-top:50px;
}
.line_table 
{
    line-height:30px;
}

.add_user tr input
{
    margin:5px 0;
 }
.add_user_table 
{
  width:200px;
  height:100px;
}
.admin_roles_table .list tr td
{
    text-align:center;
    padding:5px 10px 10px 2px !important;
}
.user_access_table td
{
    line-height:25px;
    
}
 
.a_admin_links span
{
    width: 100%;
    background: #a5493a;
    color: #FFFFFF;
    display: block;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height: 30px;
    font-size: 15px;
    position: absolute;
    bottom: 0;
    font-weight: bold;
} 
.a_admin_links:hover span
{
    background:#c56d5e;
    color:#ffffff;
    text-decoration:none !important;
    border:none;
}